## /lemuGun/energy/

## Sub-directories :

## Commands :

defined [Energy in [keV]]

  Energy Value >> IN keV

  Available Geant4 state(s) : PreInit Idle

  Parameters

  Energy in [keV] | type d |  |

offset [KEoffset in [keV]; default value 3.73]

  KEoffset Value >> IN keV

  Available Geant4 state(s) : PreInit Idle

  Parameters

  KEoffset in [keV]; default value 3.73 | type d |  |

random [Random Energy: on/off]

  Gaussian energy distribution with default mean 20 kev and 0.5 kev deviation

  Available at all Geant4 states.

  Parameters

  Random Energy: on/off | type s | Omittable : default value = on |

gauss [Mean Energy] [Standard Deviation] []

  Gaussian energy distribution with specified mean and standard deviation ENTER VALUES >> IN keV

  Available at all Geant4 states.

  Parameters

  Mean Energy | type d | Omittable : current value is used as the default value. |
  Standard Deviation | type d | Omittable : current value is used as the default value. |
  | type d | Omittable : current value is used as the default value. |